1 Reply Latest reply on Nov 7, 2016 10:43 AM by jwckauman

    Google Chrome 54.0.2840.87 needed please...

    jwckauman

      Google Chrome 54.0.2840.87 needed please...

       

      Google Releases Security Updates for Chrome

        • Re: Google Chrome 54.0.2840.87 needed please...
          jwckauman

          This patch just arrived in my Patch Manager environment. It says it was created on 11/2.  Why didn't it show up in my environment within a few hours?  Why did it take 5 days to show up?  Was there an issue on SolarWinds side (like with the Adobe Patch?) or is this an issue in my environment?  Please let me know your thoughts PM team.  Thanks!!